{
    "key": "dungeonsdelights_stained_scrap",
    "category": "metal",
    "primary": 6.8,
    "secondary": 1.2,
    "tertiary": 1.8,
    "durability": 719,
    "integrityCost": 1,
    "integrityGain": 7,
    "magicCapacity": 48,
    "toolLevel": "minecraft:diamond",
    "toolEfficiency": 8,
    "tints": {
        "glyph": "3f6177",
        "texture": "3f6177"
    },
    "attributes": {
        "generic.armor":0.5
    },
    "effects": {
        "decisive":1
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "dungeonsdelight:stained_scrap" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}